#
# spec file for package yast2-config-sendmail (Version 2.4.8)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake dejagnu expect libscr liby2 libycp libyui tcl yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db dejagnu devs diffutils e2fsprogs expect file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libscr libtool liby2 libycp libyui libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit tcl texinfo textutils timezone unzip util-linux vim yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc

Name:         yast2-config-sendmail
Copyright:	(c) 2000 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2 yast2-trans-sendmail yast2-lib-wizard yast2-lib-sequencer
Requires:	yast2-config-package-manager
Provides:	yast2-config-network:/usr/lib/YaST2/clients/lan_sendmail.ycp
BuildArchitectures:	noarch
Summary:      YaST2 - Configuration of sendmail
Version:      2.4.8
Release:      68
Source0:	yast2-config-sendmail-2.4.8.tar.bz2

%description
The YaST2 component for configuration of sendmail,
the well known and commonly used mail transfer agent.

Authors:
--------
    Dan Vesely <dan@suse.cz> 
    

SuSE series: yast

%package devel
Summary:      YaST2 - Configuration of sendmail
Version:      2.4.8
Release:      68
Group:		System Environment/YaST

%description devel
The YaST2 component for configuration of sendmail,
the well known and commonly used mail transfer agent.

Authors:
--------
    Dan Vesely <dan@suse.cz> 
    

SuSE series: yast

%prep
%setup -n yast2-config-sendmail-2.4.8

%build
./configure
make

%install
make install
make check

%files
# %dir /usr/lib/YaST2/include/sendmail
# /usr/lib/YaST2/include/sendmail/*
/usr/lib/YaST2/clients/sendmail.ycp
/usr/lib/YaST2/clients/sendmail_write.ycp
/usr/lib/YaST2/menuentries/menuentry_sendmail.ycp

%files devel
%doc /usr/share/doc/packages/yast2-config-sendmail

%changelog -n yast2-config-sendmail
* Fri Aug 24 2001 - mvidner@suse.cz
- Added more documentation in a devel subpackage (2.4.8)
* Tue Aug 21 2001 - mvidner@suse.cz
- Only one <p> per string.
- 2.4.7
* Tue Aug 14 2001 - mvidner@suse.cz
- Canned configurations will now set SMTP, SENDMAIL_EXPENSIVE and SENDMAIL_NOCANONIFY.
- Reverted NODNS and DIALUP (~#3266)
- Fixed an error introduced by the conversion to WS.
- 2.4.6
* Tue Aug 07 2001 - mvidner@suse.cz
- Added docs.
- For dial-up, set SENDMAIL_DIALUP and SENDMAIL_NODNS. (~#3266)
- Changed from RPM Requires to require.ycp.
- 2.4.5
* Tue Aug 07 2001 - kkaempf@suse.de
- dont depend on sendmail but smtp_daemon.
* Mon Jul 30 2001 - mvidner@suse.cz
- Testsuite not ready yet.
- Turned off autoheader.
- Converted to Wizard Sequencer
- Added an Abort button.
- Replaced _("&OK") by OKButtonLabel() etc.
- Made keyboard shortcuts unique.
- version 2.4.3
* Mon Jul 23 2001 - mvidner@suse.cz
- Requires sendmail.
- version 2.4.2
* Thu Jul 19 2001 - msvec@suse.cz
- correct provides
- fixed textdomain
- version 2.4.1
* Wed Jul 18 2001 - msvec@suse.cz
- split of the yast2-config-network
- version 2.4.0
